Bug 190437 - Module fakephp not available
Module fakephp not available
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-05-02 06:52 EDT by Daniel Qarras
Modified: 2015-01-04 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-10 23:12:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Qarras 2006-05-02 06:52:50 EDT
Description of problem:
Kernel module fakephp is not available in Fedora Core 2.6 kernels.

Version-Release number of selected component (if applicable):
All versions.

How reproducible:

Steps to Reproduce:
1. modprobe fakephp
Actual results:
Module fakephp not found.

Expected results:
Module loaded normally.

Additional info:
I hope this module would be available at least for Fedora Core even if not for
RHEL in order to allow access to some hardware on some laptops and also to
enable better testing of PCI hotplug system.

For a reference when fakephp is really needed to use HW here's a link that shows
that using SD card reader without fakephp cannot be done on Acer laptops with TI


Please build fakephp as a module.
Comment 1 Dave Jones 2006-05-06 20:06:07 EDT
this will be inherited from upstream when FC5 rebases to 2.6.17
Comment 2 Daniel Qarras 2006-06-26 08:42:13 EDT
The module is still missing with a 2.6.17 based FC5 kernel:

root@server:~# rpm -ql kernel-2.6.17-1.2139_FC5 | grep fakephp
Comment 3 Dave Jones 2006-06-26 10:29:35 EDT
fixed in cvs, will be in the next build.

Note You need to log in before you can comment on or make changes to this bug.